<!DOCTYPE html>
<html lang="en-GB" prefix="og: http://ogp.me/ns#" class="no-js">
<head>
	<meta http-equiv="X-UA-Compatible" content="IE=9" />
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width">
	<link rel="profile" href="http://gmpg.org/xfn/11">
	<link rel="pingback" href="http://chimpgroup.com/xmlrpc.php">
    <link href="http://chimpgroup.com/wp-content/uploads/2016/11/fav.jpg" rel="shortcut icon">	<!-- HTML5 shim and Respond.js for IE8 support of HTML5 elements and media queries -->
	<!--[if lt IE 9]>
		  <script src="https://oss.maxcdn.com/html5shiv/3.7.2/html5shiv.min.js"></script>
		  <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
	<![endif]-->
    <title>Page not found -</title>

<!-- This site is optimized with the Yoast SEO plugin v4.4 - https://yoast.com/wordpress/plugins/seo/ -->
<meta name="robots" content="noindex,follow"/>
<meta property="og:locale" content="en_GB" />
<meta property="og:type" content="object" />
<meta property="og:title" content="Page not found -" />
<meta name="twitter:card" content="summary" />
<meta name="twitter:title" content="Page not found -" />
<!-- / Yoast SEO plugin. -->

<link rel='dns-prefetch' href='//fonts.googleapis.com' />
<link rel='dns-prefetch' href='//s.w.org' />
<link rel="alternate" type="application/rss+xml" title=" &raquo; Feed" href="http://chimpgroup.com/feed/" />
<link rel="alternate" type="application/rss+xml" title=" &raquo; Comments Feed" href="http://chimpgroup.com/comments/feed/" />
		<script type="text/javascript">
			window._wpemojiSettings = {"baseUrl":"https:\/\/s.w.org\/images\/core\/emoji\/2.2.1\/72x72\/","ext":".png","svgUrl":"https:\/\/s.w.org\/images\/core\/emoji\/2.2.1\/svg\/","svgExt":".svg","source":{"concatemoji":"http:\/\/chimpgroup.com\/wp-includes\/js\/wp-emoji-release.min.js?ver=4.7.4"}};
			!function(a,b,c){function d(a){var b,c,d,e,f=String.fromCharCode;if(!k||!k.fillText)return!1;switch(k.clearRect(0,0,j.width,j.height),k.textBaseline="top",k.font="600 32px Arial",a){case"flag":return k.fillText(f(55356,56826,55356,56819),0,0),!(j.toDataURL().length<3e3)&&(k.clearRect(0,0,j.width,j.height),k.fillText(f(55356,57331,65039,8205,55356,57096),0,0),b=j.toDataURL(),k.clearRect(0,0,j.width,j.height),k.fillText(f(55356,57331,55356,57096),0,0),c=j.toDataURL(),b!==c);case"emoji4":return k.fillText(f(55357,56425,55356,57341,8205,55357,56507),0,0),d=j.toDataURL(),k.clearRect(0,0,j.width,j.height),k.fillText(f(55357,56425,55356,57341,55357,56507),0,0),e=j.toDataURL(),d!==e}return!1}function e(a){var c=b.createElement("script");c.src=a,c.defer=c.type="text/javascript",b.getElementsByTagName("head")[0].appendChild(c)}var f,g,h,i,j=b.createElement("canvas"),k=j.getContext&&j.getContext("2d");for(i=Array("flag","emoji4"),c.supports={everything:!0,everythingExceptFlag:!0},h=0;h<i.length;h++)c.supports[i[h]]=d(i[h]),c.supports.everything=c.supports.everything&&c.supports[i[h]],"flag"!==i[h]&&(c.supports.everythingExceptFlag=c.supports.everythingExceptFlag&&c.supports[i[h]]);c.supports.everythingExceptFlag=c.supports.everythingExceptFlag&&!c.supports.flag,c.DOMReady=!1,c.readyCallback=function(){c.DOMReady=!0},c.supports.everything||(g=function(){c.readyCallback()},b.addEventListener?(b.addEventListener("DOMContentLoaded",g,!1),a.addEventListener("load",g,!1)):(a.attachEvent("onload",g),b.attachEvent("onreadystatechange",function(){"complete"===b.readyState&&c.readyCallback()})),f=c.source||{},f.concatemoji?e(f.concatemoji):f.wpemoji&&f.twemoji&&(e(f.twemoji),e(f.wpemoji)))}(window,document,window._wpemojiSettings);
		</script>
		<style type="text/css">
img.wp-smiley,
img.emoji {
	display: inline !important;
	border: none !important;
	box-shadow: none !important;
	height: 1em !important;
	width: 1em !important;
	margin: 0 .07em !important;
	vertical-align: -0.1em !important;
	background: none !important;
	padding: 0 !important;
}
</style>
<link rel='stylesheet' id='dashicons-css'  href='http://chimpgroup.com/wp-includes/css/dashicons.min.css?ver=4.7.4' type='text/css' media='all' />
<link rel='stylesheet' id='wp-jquery-ui-dialog-css'  href='http://chimpgroup.com/wp-includes/css/jquery-ui-dialog.min.css?ver=4.7.4' type='text/css' media='all' />
<link rel='stylesheet' id='contact-form-7-css'  href='http://chimpgroup.com/wp-content/plugins/contact-form-7/includes/css/styles.css?ver=4.7' type='text/css' media='all' />
<link rel='stylesheet' id='rs-plugin-settings-css'  href='http://chimpgroup.com/wp-content/plugins/revslider/public/assets/css/settings.css?ver=5.1.6' type='text/css' media='all' />
<style id='rs-plugin-settings-inline-css' type='text/css'>
#rs-demo-id {}
</style>
<link rel='stylesheet' id='manual-style-css'  href='http://chimpgroup.com/wp-content/themes/chimpgroup/style.css?ver=4.7.4' type='text/css' media='all' />
<link rel='stylesheet' id='manual-fonts-css'  href='//fonts.googleapis.com/css?family=Source+Sans+Pro:300,400,600,700|Open+Sans:100,200,300,400,600,700,800|Roboto:300,400,500,700|Raleway:400&#038;subset=latin,latin-ext' type='text/css' media='all' />
<link rel='stylesheet' id='manual-bootstrap-css'  href='http://chimpgroup.com/wp-content/themes/chimpgroup/css/lib/bootstrap.min.css?ver=3.3.1' type='text/css' media='all' />
<link rel='stylesheet' id='manual-css-owl-css'  href='http://chimpgroup.com/wp-content/themes/chimpgroup/js/owl/owl.carousel.css?ver=4.7.4' type='text/css' media='all' />
<link rel='stylesheet' id='manual-css-owl-theme-css'  href='http://chimpgroup.com/wp-content/themes/chimpgroup/js/owl/owl.theme.css?ver=4.7.4' type='text/css' media='all' />
<link rel='stylesheet' id='manual-effect-css'  href='http://chimpgroup.com/wp-content/themes/chimpgroup/css/hover.css?ver=4.7.4' type='text/css' media='all' />
<link rel='stylesheet' id='manual-css-mCustomScrollbar-css'  href='http://chimpgroup.com/wp-content/themes/chimpgroup/js/cscrollbar/mcustomscrollbar.css?ver=4.7.4' type='text/css' media='all' />
<script type='text/javascript' src='http://chimpgroup.com/wp-includes/js/jquery/jquery.js?ver=1.12.4'></script>
<script type='text/javascript' src='http://chimpgroup.com/wp-includes/js/jquery/jquery-migrate.min.js?ver=1.4.1'></script>
<script type='text/javascript' src='http://chimpgroup.com/wp-content/plugins/revslider/public/assets/js/jquery.themepunch.tools.min.js?ver=5.1.6'></script>
<script type='text/javascript' src='http://chimpgroup.com/wp-content/plugins/revslider/public/assets/js/jquery.themepunch.revolution.min.js?ver=5.1.6'></script>
<link rel='https://api.w.org/' href='http://chimpgroup.com/wp-json/' />
<link rel="EditURI" type="application/rsd+xml" title="RSD" href="http://chimpgroup.com/xmlrpc.php?rsd" />
<link rel="wlwmanifest" type="application/wlwmanifest+xml" href="http://chimpgroup.com/wp-includes/wlwmanifest.xml" /> 
<meta name="generator" content="WordPress 4.7.4" />
<script type="text/javascript">var ajaxurl = "http://chimpgroup.com/wp-admin/admin-ajax.php"</script><meta name="generator" content="Issue Master v2.3.1 - https://emdplugins.com" />
<style type="text/css">.noise-break{  background-color:#F8F8F8; padding: 60px 0px!important; }h1.inner-header{ color:#4d515c!important; font-size: 36px!important; text-transform:capitalize; letter-spacing: 0px; font-weight:400; }#breadcrumbs {color:#919191; } #breadcrumbs a{ color:#919191; } #breadcrumbs a:hover{ color:#636363; }p.inner-header-color { color:#989CA6; font-size:18px!important;; }.header-text-align, #breadcrumbs{ text-align:center; }#breadcrumbs{ text-transform:capitalize; letter-spacing: 0px; font-size: 14px; }</style>			<style type="text/css">
				.jumbotron .jumbotron-bg-color { background-color: rgba(0, 0, 0, 0.2); padding: 130px 0; } nav.navbar.after-scroll-wrap img.home-logo-show { display: block!important; }
				.jumbotron .titletag_dec { color: #FFFFFF; font-size:22px!important; } h1#glob-msg-box { color: #FFFFFF!important; } .jumbotron .titletag_dec { color: #ffffff!important; }
									img.inner-page-white-logo {display: none!important;}
									
								
				.custom-link, .custom-link-blog, .more-link, .load_more a {color: rgba(70,178,137,1) !important;}.custom-link:hover, .custom-link-blog:hover, .more-link:hover, .load_more a:hover { color: rgba(51,51,51,1) !important; }
								
								.button-custom, p.home-message-darkblue-bar, p.portfolio-des-n-link, .portfolio-section .portfolio-button-top, .body-content .wpcf7 input[type="submit"], .container .blog-btn, .sidebar-widget.widget_search input[type="submit"], .navbar-inverse .navbar-toggle, .custom_login_form input[type="submit"], .custom-botton, button#bbp_user_edit_submit, button#bbp_topic_submit, button#bbp_reply_submit, button#bbp_merge_topic_submit, .bbp_widget_login button#user-submit {background-color: rgba(70,178,137,1) !important;}.navbar-inverse .navbar-toggle, .container .blog-btn { border-color: rgba(70,178,137,1)!important;}.button-custom:hover, p.home-message-darkblue-bar:hover, .body-content .wpcf7 input[type="submit"]:hover, .container .blog-btn:hover, .sidebar-widget.widget_search input[type="submit"]:hover, .navbar-inverse .navbar-toggle:hover, .custom_login_form input[type="submit"]:hover, .custom-botton:hover, button#bbp_user_edit_submit:hover, button#bbp_topic_submit:hover, button#bbp_reply_submit:hover, button#bbp_merge_topic_submit:hover, .bbp_widget_login button#user-submit:hover{  background-color: rgba(71,196,148,1) !important; }
								.footer-go-uplink { color:rgba(236,228,228,1)!important; font-size: 40px!important; }
								.browse-help-desk .browse-help-desk-div .i-fa:hover, ul.news-list li.cat-lists:hover:before, .body-content li.cat.inner:hover:before, .kb-box-single:hover:before {color:rgba(71,196,148,1); } .social-share-box:hover { background:rgba(71,196,148,1); border: 1px solid rgba(71,196,148,1); }
								
								.form-control.header-search.search_loading { background: #fff url("http://chimpgroup.com/wp-content/themes/chimpgroup/img/loader.svg") no-repeat right 255px center!important; } @media (max-width:767px) { .form-control.header-search.search_loading { background: #fff url("http://chimpgroup.com/wp-content/themes/chimpgroup/img/loader.svg") no-repeat right 115px center!important; } }
								
				
								
				.custom-nav-logo { height: 60px!important;}.custom-nav-logo { margin-top: -10px;}nav.navbar.after-scroll-wrap .custom-nav-logo { height: 50px;}nav.navbar.after-scroll-wrap .custom-nav-logo { margin-top: -10px;}.footer-bg { background: #252525; } .footer-widget h5 { color: #DDDDDD!important; } .footer-widget .textwidget { color: #919191!important; } .footer-widget a {
    color: #919191!important; } .footer-widget a:hover { color:#BEBCBC!important; } span.post-date { color: #919191; }.footer_social_copyright, .footer-bg.footer-type-one{ background-color: #1b1b1b; } .footer-btm-box p, .footer-bg.footer-type-one p { color: #828282; } .footer-btm-box a, .footer-bg.footer-type-one .footer-btm-box-one a{ color: #9E9D9D!important;  } .footer-btm-box a:hover, .footer-bg.footer-type-one .footer-btm-box-one a:hover { color: #C4C4C4!important; } .footer-btm-box .social-footer-icon, .footer-bg.footer-type-one .social-footer-icon { color: #7E7E7E; } .footer-btm-box .social-footer-icon:hover, .footer-bg.footer-type-one .social-footer-icon:hover { color:#FFFFFF; }form.searchform i.livesearch{ animation: bounceIn 750ms linear infinite alternate; -moz-animation: bounceIn 750ms linear infinite alternate;   -webkit-animation: bounceIn 750ms linear infinite alternate; -o-animation: bounceIn 750ms linear infinite alternate; } @-webkit-keyframes bounceIn{0%,20%,40%,60%,80%,100%{-webkit-transition-timing-function:cubic-bezier(0.215,0.610,0.355,1.000);transition-timing-function:cubic-bezier(0.215,0.610,0.355,1.000);}0%{opacity:0;-webkit-transform:scale3d(.3,.3,.3);transform:scale3d(.3,.3,.3);}20%{-webkit-transform:scale3d(1.1,1.1,1.1);transform:scale3d(1.1,1.1,1.1);}40%{-webkit-transform:scale3d(.9,.9,.9);transform:scale3d(.9,.9,.9);}60%{opacity:1;-webkit-transform:scale3d(1.03,1.03,1.03);transform:scale3d(1.03,1.03,1.03);}80%{-webkit-transform:scale3d(.97,.97,.97);transform:scale3d(.97,.97,.97);}100%{opacity:1;-webkit-transform:scale3d(1,1,1);transform:scale3d(1,1,1);}}
keyframes bounceIn{0%,20%,40%,60%,80%,100%{-webkit-transition-timing-function:cubic-bezier(0.215,0.610,0.355,1.000);transition-timing-function:cubic-bezier(0.215,0.610,0.355,1.000);}0%{opacity:0;-webkit-transform:scale3d(.3,.3,.3);-ms-transform:scale3d(.3,.3,.3);transform:scale3d(.3,.3,.3);}20%{-webkit-transform:scale3d(1.1,1.1,1.1);-ms-transform:scale3d(1.1,1.1,1.1);transform:scale3d(1.1,1.1,1.1);}40%{-webkit-transform:scale3d(.9,.9,.9);-ms-transform:scale3d(.9,.9,.9);transform:scale3d(.9,.9,.9);}60%{opacity:1;-webkit-transform:scale3d(1.03,1.03,1.03);-ms-transform:scale3d(1.03,1.03,1.03);transform:scale3d(1.03,1.03,1.03);}80%{-webkit-transform:scale3d(.97,.97,.97);-ms-transform:scale3d(.97,.97,.97);transform:scale3d(.97,.97,.97);}100%{opacity:1;-webkit-transform:scale3d(1,1,1);-ms-transform:scale3d(1,1,1);transform:scale3d(1,1,1);}}
.bounceIn{-webkit-animation-name:bounceIn;animation-name:bounceIn;-webkit-animation-duration:.75s;animation-duration:.75s;}/*.navbar{*/
/*    height:70px;*/
/*}*/
#navbar ul li > ul li a{
    color:#f1f1f1;
}
/*.navbar-inverse .navbar-nav > li > a{*/
/*    line-height:70px;*/
/*}*/
#navbar ul li > ul {
    top: 100%;
}
#navbar ul li > ul li > ul {
    left: 21px;
    top: 100%;
    background:#47c494;
}

/*.navbar .nav-fix {*/
/*        height: 70px;*/
/*    min-height: 50px;*/
/*}*/
/*.navbar-brand {*/
/*    margin-top: 0;*/
/*}*/


/* nav custom styles */

.navbar .nav-fix {
    height: 70px;
}
.navbar-brand {
    margin-top: 0;
}
.navbar-inverse .navbar-nav > li > a {
    line-height: 70px;
}

/**********/
@media screen and (max-width:780px){
    #navbar ul li > ul li > ul {
    left: 21px;
    top: 100%;
    background:transparent;
}
    
.navbar .nav-fix {
    height: auto;
}
.navbar-brand {
    margin-top: auto;
}
.navbar-inverse .navbar-nav > li > a {
    line-height: 10px;
}
}
.toc-expandable.page-doc.mCustomScrollbar._mCS_1{
    height:100% !important;
}
.custom-well.blankbg{
    background: rgba(0, 0, 0, 0.01) none repeat scroll 0 0 !important;
    padding-left: 10px !important;
}

.col-md-4.col-sm-6.org-box {
    position: relative !important;
}
.col-md-4.col-sm-6.org-box p > a {
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
}

.col-md-4.col-sm-6.org-box a span {
    bottom: 65px;
    left: 0;
    position: absolute;
    width: 100%;
}
.preview-link,.preview-link:hover{
    background: orange none repeat scroll 0 0;
    border-radius: 5px;
    color: #fff;
    left: 64px;
    margin-top: 15px;
    padding: 13px 0;
    position: absolute;
    text-align: center;
    top: -59px;
    width: 80%;
    font-weight:bold;
}
.preview-link:before{
   content: "";
    font-family: FontAwesome;
    left: 113px;
    padding: 0 1px;
    position: absolute;
    right: 0;
    transform: translateZ(0px);
}
.preview-link:hover::before{
    animation-duration: 1s;
    animation-iteration-count: 1;
    animation-name: hvr-icon-wobble-horizontal;
    animation-timing-function: ease-in-out;
}
/*p.portfolio-des-n-link{*/
/*    text-align: center;*/
/*    text-indent: 30px;*/
/*}*/
/*.portfolio-des-n-link a.link{*/
/*    position:static;*/
/*}*/
/*.hvr-icon-wobble-horizontal::before{*/
/*    left: 129px;*/
/*}*/

#bbpress-forums .bbp-forum-title{
    margin-top:2%;
}            </style>
          <meta name="generator" content="Powered by Visual Composer - drag and drop page builder for WordPress."/>
<!--[if lte IE 9]><link rel="stylesheet" type="text/css" href="http://chimpgroup.com/wp-content/plugins/js_composer/assets/css/vc_lte_ie9.min.css" media="screen"><![endif]--><meta name="generator" content="Powered by Slider Revolution 5.1.6 - responsive, Mobile-Friendly Slider Plugin for WordPress with comfortable drag and drop interface." />
		<style type="text/css" id="wp-custom-css">
			





Admin will be responsible for all back end setup and functionalities in the JobCareer theme. JobCareer Theme settings helps admin to setup settings for employers, candidate , packages, payments,  and features on etc your site. To do settings follow following path:

- Navigate to admin panel and click on Dashboard &gt; Jobs &gt; Settings
Click the button “Save all settings”. That's it. All done!








General Options

Page Settings ( To setup dashboard page for Candidate and Employer )
User Settings
- User Login Dashboard: Switch it On if you want enable user dashboard  from frontend
- Employer Dashboard &gt; Select Employer Account page
- Candidate Dashboard &gt; Select Candidate Dashboard page
Language Settings
- Select Plugin Language
Jobs Settings
-Job Detail Style







User Page Settings









Default Location


Here you can setup your current location:

-  Upload Cluster Icon
-  Upload Map Marker Icon
-  Set Zoom Level
-  Change Map Cluster Color
-  Map Auto Zoom
-  Map Lock
-  Enter Country
-  Enter City
-  Enter Complete Address

Click 'Search this location' button to add location to your site.!








Default Location









Others


Setup options for front end access:
Candidates
- Candidates Profile (Switch it On to show Candidates profile on front end)
- Awards (Switch it On to show awards on front end)
- Portfolio (Switch it On to show portfolio on front end)
- Skills (Switch it On to show skills on front end)
- Education (Switch it On to show education on front end)
- Experience (Switch it On to show experience on front end)
Submissions
- Search Result Page &gt; Select view for search result page
- Terms and Conditions &gt; Select page for terms and Conditions
- Job Publish/Pending On/Off &gt; Set job status  On/OFF
- Candidate Publish/Pending On/Off
- Employer Publish/Pending On/Off
- VAT On/Off
- Value Added Tax in %
- Select Currency
- Enter Currency Sign
- Stay Text On/Off - Click button Add stay text to add text
Confirmation Page
- Enter Title
- Enter Content








Others









Gateways

Gateways Settings
- Paypal Settings
- Authorize.net Settings
- Bank Transfer Settings
- Skrill-Money Booker Settings








Gateway Settings









Packages


Here you can add packages pf Job credits, cv search and featured jobs.








Job Credit


Add job credits packages for jobs here:






Job Credits







CV Search


Add cv packages for your jobs here:






CV Search packages







Featured Jobs


Add featured packages of your choice. All Done!






Featured Jobs Packages









Custom Fields


JobCareer theme offers special custom fields with default features of jobs that user can get benefit from them.








Jobs Custom Fields


Add custom fields you want for your jobs






Job Fields







Candidates Custom Fields


Add custom fields for candidates






Candidates Custom Fields







Recruiters Custom Fields


Add custom fields for recruiters (Employers)






Featured Jobs Packages









API Settings


Create Facebook and google app,after this add API key on below given path.
Dashboard &gt; Appearance &gt; CS theme option &gt; API setting -&gt; Add valid API detail  -&gt; save setting.

Note: To show social logins on front end, Enable Membership option from:
Dashboard &gt; Settings &gt; General &gt; Membership -&gt; Check anyone can register

Configure API settings here:

- Twitter
- Facebook
- Linked-in
- Google+
- Captcha








API Settings









Search Options


- Location Search &gt; Use it enable and disable location filters from frontend at Jobs, candidates and employers search element
- Google Auto complete &gt; Auto completion of typed location by user
- Enable Geo Location &gt; To help find jobs in your area
- Enable Radius &gt; Help to filter jobs through radius
- Radius Inputs &gt; Add min and max radius to the input fields
- Default Radius &gt; Set default radius for search
- Radius Measurement &gt; Set radius measurement in units
- Search By Location

&nbsp;








Search settings









Social Icon


Social Media On/Off Switcher.
Use it as per your requirement.

&nbsp;








Social Icon









Export / Import


- To Import your settings, import the file
- Export If you want to make changes in your site or want to preserve your current settings, - Export them code by saving this code with you.








Import/Export






		</style>
	<style type="text/css" title="dynamic-css" class="options-output">.site-title{color:#FFFFFF;}.site-title{color:#FFFFFF;}.site-title{color:#ffffff;}</style><noscript><style type="text/css"> .wpb_animate_when_almost_visible { opacity: 1; }</style></noscript><script type='text/javascript'><meta name="google-site-verification" content="QrPqCW9nr3Nqy9klc-6xJRrwDZuzWKQyQy81e97TKjs" /></script><meta name="google-site-verification" content="QrPqCW9nr3Nqy9klc-6xJRrwDZuzWKQyQy81e97TKjs" />
</head>

<body class="error404 wpb-js-composer js-comp-ver-5.0 vc_responsive">
<!--Navigation Menu-->
<nav class="navbar navbar-inverse">
  <div class="container nav-fix">
  
    <div class="navbar-header">
      <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#navbar" aria-expanded="false" aria-controls="navbar"> 
		  <span class="sr-only"></span> 
		  <span class="icon-bar"></span> 
		  <span class="icon-bar"></span> 
		  <span class="icon-bar"></span> 
	  </button>
            <a class="navbar-brand" href="http://chimpgroup.com/"> 
	  <img src="http://chimpgroup.com/wp-content/uploads/2016/11/Logo.png" class="pull-left custom-nav-logo inner-page-white-logo" alt=""> 	  <img src="http://chimpgroup.com/wp-content/uploads/2016/11/Logo.png" class="pull-left custom-nav-logo home-logo-show" alt=""> 
	  </a>
       
	</div>
    
	<div id="navbar" class="navbar-collapse collapse">
	   <ul id="menu-chimp-menu" class="nav navbar-nav "><li id="menu-item-2091" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-home"><a href="http://chimpgroup.com/">Home</a></li>
<li id="menu-item-846" class="menu-item menu-item-type-post_type menu-item-object-page"><a href="http://chimpgroup.com/themes/">Themes</a></li>
<li id="menu-item-8654" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-has-children has-sub"><a href="#">Knowledge Base</a>
<ul>
	<li id="menu-item-8664" class="menu-item menu-item-type-post_type menu-item-object-page"><a href="http://chimpgroup.com/jobcareer-theme/">JobCareer Theme</a></li>
	<li id="menu-item-8894" class="menu-item menu-item-type-post_type menu-item-object-page"><a href="http://chimpgroup.com/homevillas-real-estate-theme/">Homevillas Real Estate Theme</a></li>
</ul>
</li>
<li id="menu-item-841" class="menu-item menu-item-type-post_type menu-item-object-page"><a href="http://chimpgroup.com/documentations/">Documentation</a></li>
<li id="menu-item-8623" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-has-children has-sub"><a href="#">FAQ&#8217;s</a>
<ul>
	<li id="menu-item-8984" class="menu-item menu-item-type-post_type menu-item-object-page"><a href="http://chimpgroup.com/jobcareer-faqs/">JobCareer Faq&#8217;s</a></li>
	<li id="menu-item-8986" class="menu-item menu-item-type-post_type menu-item-object-page"><a href="http://chimpgroup.com/homevillas-faqs/">HomeVillas Faq&#8217;s</a></li>
</ul>
</li>
</ul>    </div>
	
  </div>
</nav>
<!-- Global Bar -->
<div class="jumbotron inner-jumbotron jumbotron-inner-fix noise-break"> 
  <div class="container inner-margin-top">
    <div class="row">
      <div class="col-md-12 col-sm-12 header-text-align">
        <h1 class="inner-header">
          404 - Page NOT Found        </h1>
              </div>
    </div>
  </div>
</div>


<!-- /start container -->
<div class="container content-wrapper body-content">
<div class="row margin-top-btm-50">
<div class="col-md-12 col-sm-12">
  <div class="empty404 margin-top-btm-50">
    <h2> Oops! That page can’t be found</h2>
    <p> It looks like nothing was found at this location. Maybe try a search?</p>
  </div>
</div>
</div>
</div>

<!-- SECTION FOOTER TOP-->

<!-- SECTION FOOTER -->
<footer>
  <div class="footer-bg "  style="padding: 65px 0px 0px;" >
        <div class="container">
      <div class="row">
        <div class="col-md-4 col-sm-6">
			<div id="text-2" class="sidebar-widget footer-widget widget_text"><h5>About Chimp Group</h5>			<div class="textwidget">Chimp Studio is a creative, agile and passionate design agency based in London, UK.

We use all our ideas, innovation and experience to bring a design highly agile, responsive and valuable. The best designs of Chimp Studio speak to your audiences delivering the effective image of your business.

</div>
		</div>        </div>
                <div class="col-md-4 col-sm-6">
			<div id="kb_article_widget-2" class="sidebar-widget footer-widget widget_kb_article_widget"><div class="kb_article_type display-faq-section"><h5 class="widget-title widget-custom"><span>Popular KB Articles</span></h5><ul class="clearfix"><li class="articles"><a href="http://chimpgroup.com/knowledgebase/where-you-can-locate-your-purchase-code/" rel="bookmark">Where you can Locate Your Purchase Code</a></li><li class="articles"><a href="http://chimpgroup.com/knowledgebase/single-property-options/" rel="bookmark">Single Property Options</a></li><li class="articles"><a href="http://chimpgroup.com/knowledgebase/using-poedit-for-translation-of-the-theme/" rel="bookmark">Using POEDIT for Translation of the Theme</a></li><li class="articles"><a href="http://chimpgroup.com/knowledgebase/how-to-install-theme/" rel="bookmark">How to Install theme.</a></li><li class="articles"><a href="http://chimpgroup.com/knowledgebase/where-to-put-customization-request/" rel="bookmark">Where to put customization request</a></li></ul></div></div>        </div>
                <div class="col-md-4 col-sm-6">
			        </div>
              </div>
    </div>
        
        <div class="footer_social_copyright">
      <div class="container">
        <div class="row">
          <div class="col-md-12 col-sm-12 footer-btm-box" style=" " >
                       <ul class="social-foot" style="padding-left:0px;">
                      
                
                
                
                
                
                
        		
		            </ul>
                        <p>
              © 2016 ChimpGroup Ltd.. All Rights Reserved.            </p>
                      </div>
        </div>
      </div>
    </div>
      </div>
</footer>


<script type="text/javascript">
    var sticky_menu = 2;
    var manual_searchmsg = 'Please Let Us Know Your Problem';
	
	var owlCarousel_item = 4;
		var live_search_active = 2;
	var live_search_url = '';
		
	/**** DOCUMENTATION  ****/
		var doc_catpage_hash = 2;
	var doc_catpage_active = 2;
	var doc_cookie_sh = 2;
	var doc_scroll_menu_define_height = '219px';
	var go_up_icon = 'fa fa-arrow-up';
    var execute_js_after_ajax_call_pg_doc = '2';
		
	/*** FAQ ***/
			var faq_search_id = '';
		</script>
<script type='text/javascript' src='http://chimpgroup.com/wp-includes/js/jquery/ui/core.min.js?ver=1.11.4'></script>
<script type='text/javascript' src='http://chimpgroup.com/wp-includes/js/jquery/ui/widget.min.js?ver=1.11.4'></script>
<script type='text/javascript' src='http://chimpgroup.com/wp-includes/js/jquery/ui/mouse.min.js?ver=1.11.4'></script>
<script type='text/javascript' src='http://chimpgroup.com/wp-includes/js/jquery/ui/resizable.min.js?ver=1.11.4'></script>
<script type='text/javascript' src='http://chimpgroup.com/wp-includes/js/jquery/ui/draggable.min.js?ver=1.11.4'></script>
<script type='text/javascript' src='http://chimpgroup.com/wp-includes/js/jquery/ui/button.min.js?ver=1.11.4'></script>
<script type='text/javascript' src='http://chimpgroup.com/wp-includes/js/jquery/ui/position.min.js?ver=1.11.4'></script>
<script type='text/javascript' src='http://chimpgroup.com/wp-includes/js/jquery/ui/dialog.min.js?ver=1.11.4'></script>
<script type='text/javascript' src='http://chimpgroup.com/wp-includes/js/wpdialog.min.js?ver=4.7.4'></script>
<script type='text/javascript' src='http://chimpgroup.com/wp-content/plugins/contact-form-7/includes/js/jquery.form.min.js?ver=3.51.0-2014.06.20'></script>
<script type='text/javascript'>
/* <![CDATA[ */
var _wpcf7 = {"recaptcha":{"messages":{"empty":"Please verify that you are not a robot."}}};
/* ]]> */
</script>
<script type='text/javascript' src='http://chimpgroup.com/wp-content/plugins/contact-form-7/includes/js/scripts.js?ver=4.7'></script>
<script type='text/javascript' src='http://chimpgroup.com/wp-content/themes/chimpgroup/js/bootstrap.min.js?ver=4.7.4'></script>
<script type='text/javascript' src='http://chimpgroup.com/wp-content/themes/chimpgroup/js/timer.js?ver=4.7.4'></script>
<script type='text/javascript' src='http://chimpgroup.com/wp-content/themes/chimpgroup/js/appear.js?ver=4.7.4'></script>
<script type='text/javascript' src='http://chimpgroup.com/wp-content/themes/chimpgroup/js/parallax/parallax.min.js?ver=4.7.4'></script>
<script type='text/javascript' src='http://chimpgroup.com/wp-content/themes/chimpgroup/js/parallax/parallax.js?ver=4.7.4'></script>
<script type='text/javascript' src='http://chimpgroup.com/wp-content/themes/chimpgroup/js/owl/owl.carousel.js?ver=4.7.4'></script>
<script type='text/javascript' src='http://chimpgroup.com/wp-content/themes/chimpgroup/js/masonry-docs.min.js?ver=4.7.4'></script>
<script type='text/javascript' src='http://chimpgroup.com/wp-content/themes/chimpgroup/js/isotope/isotope.js?ver=4.7.4'></script>
<script type='text/javascript' src='http://chimpgroup.com/wp-content/themes/chimpgroup/js/imagesloaded.js?ver=4.7.4'></script>
<script type='text/javascript' src='http://chimpgroup.com/wp-content/themes/chimpgroup/js/advsearch.js?ver=4.7.4'></script>
<script type='text/javascript' src='http://chimpgroup.com/wp-content/themes/chimpgroup/js/cscrollbar/customscrollbar.js?ver=4.7.4'></script>
<script type='text/javascript' src='http://chimpgroup.com/wp-content/themes/chimpgroup/js/theme.js?ver=4.7.4'></script>
<script type='text/javascript'>
/* <![CDATA[ */
var doc_ajax_var = {"url":"http:\/\/chimpgroup.com\/wp-admin\/admin-ajax.php","nonce":"5710a5c120"};
/* ]]> */
</script>
<script type='text/javascript' src='http://chimpgroup.com/wp-content/themes/chimpgroup/js/voting-front.js?ver=1.0'></script>
<script type='text/javascript' src='http://chimpgroup.com/wp-includes/js/wp-embed.min.js?ver=4.7.4'></script>
</body></html>